<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'bn', version '2.9'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'মান আনতে নিশ্চিত করুন';
$string['default'] = 'ডিফল্ট দ্বারা সক্রিয় করুন';
$string['default_help'] = 'যদি সেট থাকে, সমস্ত নতুন অ্যাসাইনমেন্টের জন্য অফলাইন ওয়ার্কশীট গ্রেডিং ডিফল্টরূপে সক্রিয় করা হবে।';
$string['downloadgrades'] = 'ওয়ার্কশীট মান ডাউনলোড করুন';
$string['enabled'] = 'অফলাইন ওয়ার্কশীট মান করুন';
$string['enabled_help'] = 'সক্রিয় করা হলে, শিক্ষক অ্যাসাইনমেন্ট মার্কিং-এর সময় শিক্ষার্থীদের গ্রেডের একটি ওয়ার্কশীট ডাউনলোড এবং আপলোড করতে সক্ষম হবেন।';
$string['feedbackupdate'] = '"{$a->text}" থেকে "{$a->student}"-এর জন্য "{$a->field}" ক্ষেত্র সেট করুন';
$string['gradelockedingradebook'] = 'Gradebook-এর মধ্যে {$a}-এর জন্য গ্রেড দৃঢ়রূপে বন্ধ করা হয়েছে';
$string['graderecentlymodified'] = '{$a}-এর জন্য গ্রেডিং ওয়ার্কশীট-এর তুলনায় আরও সম্প্রতি Moodle-এর মধ্যে গ্রেড পরিবর্তন করা হয়েছে';
$string['gradesfile'] = 'ওয়ার্কশীট মান করুন (csv বিন্যাস)';
$string['gradeupdate'] = '{$a->student} জন্য {$a->grade}  মান সেট করুন';
$string['ignoremodified'] = 'স্প্রেডশীটের চেয়ে আরও সম্প্রতি Moodle-এর মধ্যে পরিবর্তিত রেকর্ডকে আপডেট করার অনুমতি রয়েছে।';
$string['importgrades'] = 'ওয়ার্কশীট মান পরিবর্তনে নিশ্চিত করুন';
$string['invalidgradeimport'] = 'Moodle আপলোডেড ওয়ার্কশীট পড়তে পারেনা। নিশ্চিত করুন যে এটা "comma separated value" (.csv) বিন্যাসে সংরক্ষিত হয়েছে এবং আবার চেষ্টা করুন।';
$string['nochanges'] = 'আপলোডেড ওয়ার্কশীটে কোনো পরিবর্তিত গ্রেড পাওয়া যায়নি';
$string['offlinegradingworksheet'] = 'মান';
$string['pluginname'] = 'অফলাইন ওয়ার্কশীট মান করুন';
$string['processgrades'] = 'মান আনুন';
$string['skiprecord'] = 'রেকডিং থামান';
$string['updatedgrades'] = 'আপডেটেড {$a} গ্রেড এবং প্রতিক্রিয়া';
$string['updaterecord'] = 'রেকড আপডেট করুন';
$string['uploadgrades'] = 'গ্রেডিং ওয়ার্কশীট আপলোড করুন';
