<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'bn', version '2.9'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'নতুন অধ্যায় যোগ';
$string['book:edit'] = 'বইয়ের অধ্যায় সম্পাদনা';
$string['book:read'] = 'বই পড়া';
$string['book:viewhiddenchapters'] = 'আড়ালকৃত বইয়ের অধ্যায় দেখা';
$string['chaptertitle'] = 'অধ্যায়ের শিরোনাম';
$string['confchapterdelete'] = 'আপনি কি এই অধ্যায়টি মুছে ফেলতে চান?';
$string['confchapterdeleteall'] = 'আপনি কি এই অধ্যায়টি এবং সাবচেপ্টার মুছে ফেলতে চান?';
$string['content'] = 'বিষয়বস্তু';
$string['customtitles'] = 'স্বনির্ধারিত শিরোনাম';
$string['customtitles_help'] = 'TOC তে স্বয়ংক্রিভাবে অধ্যায় শিরোনাম প্রদর্শিত হয়।';
$string['editingchapter'] = 'অধ্যায় সম্পাদনা';
$string['errorchapter'] = 'বইয়ের অধ্যায় পড়ার সময় ত্রুটি।';
$string['modulename'] = 'বই';
$string['modulename_help'] = 'বই একটি সাধারণ অনেকগুলো পৃষ্ঠার পড়ার সমাগ্রী।';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'বই';
$string['navexit'] = 'বই হতে প্রস্থান';
$string['navnext'] = 'পরবর্তী';
$string['navprev'] = 'পূর্ববর্তী';
$string['numbering'] = 'অধ্যায় সংখ্যায়ন';
$string['numbering0'] = 'কোনটি না';
$string['numbering1'] = 'নাম্বার';
$string['numbering2'] = 'বুলেট';
$string['numbering3'] = 'ইন্ডেন্টকরা';
$string['numbering_help'] = '* কোনটি না - সব অধ্যায় এবং উপঃ অধ্যায় শিরোনাম বিন্যাস করা হবেনা, যদি আপনি বিশেষ সংখ্যায়ন শৈলী নির্ণয় করেন তাহলে এটি ব্যবহার করুন। উদাহরণ স্বরূপ অক্ষর: অধ্যায় শিরোনামের ধরণে "প্রথম অধ্যায়", "A.1 উপঃ অধ্যায়",...
* সংখ্যা - অধ্যায় এবং উপঃ অধ্যায় সংখ্যায়িত হবে (1, 1.1, 1.2, 2, ...)
* বুলেট - উপঃ অধ্যায় সন্নিবেশিত এবং বুলেট দিয়ে প্রদর্শিত হবে
* সন্নিবেশিত - উপঃ অধ্যায় সন্নিবেশিত';
$string['numberingoptions'] = 'বিদ্যমান সংখ্যায়ন অপশন';
$string['pluginadministration'] = 'বই প্রশাসন';
$string['pluginname'] = 'বই';
$string['subchapter'] = 'সাবচেপ্টার';
$string['toc'] = 'সূচীপত্র';
$string['top'] = 'শীর্ষ';
